.button {
  color: aliceblue;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  margin: 20px;
  border-radius: 4px;
  border: none;
  padding: 15px;
  width: 150px;
  transition: all 0.3s;

  &:hover {
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1), 0 10px 10px rgba(0, 0, 0, 0.048),
      0 12.5px 20px rgba(0, 0, 0, 0.06);
  }
}
